[ Apache x86 & x64 wth PHP 5.6.2] [ 2.2.x ] Web Server

QoolBox

Représentant QNAP
2 Janvier 2014
10 579
165
153
50
France
www.qnap.com
Suite à de nombreuses incompatibilités avec la branche 2.4.x du module apache Webserver et certaines applications web.
Je me suis décidé à fournir la version de la branche 2.2.x avec son lot de nouveauté et de mise à jours

ce module embarque donc par défaut memcache et apcu ainsi qu'un multitude d'extension et de modules complémentaires pour encore une meilleur expérience de votre serveur web sur Thecus.
et surtout la dernière version de php 5.6.2

un petit extrait du phpinfo() - http://positiv-it.fr/thecus/IMG/apache2/phpinfo().htm

Suivre le lien vers le forum Thecus :

http://forum.thecus.com/viewtopic.php?f=36&t=8094